Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: cpg1.4.9 mit YaBB2.1 "bridgen"  (Read 2654 times)

0 Members and 1 Guest are viewing this topic.

Becks24

  • Coppermine newbie
  • Offline Offline
  • Posts: 3
cpg1.4.9 mit YaBB2.1 "bridgen"
« on: October 17, 2006, 02:02:24 pm »

hallo Gemeinde,

hat jemand Erfahrung mit dem "bridgen" von Coppermine1.4.9 in ein YaBB2.1-Forum.
Ich würde gerne eine Membergalerie in das Forum implementieren. Dazu sind ja scheinbar diese bridge-phps da.

Bin dankbar für alle Anregungen.

Gruß
Becks
Logged

fwe77

  • Moderator
  • Coppermine frequent poster
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 240
Re: cpg1.4.9 mit YaBB2.1 "bridgen"
« Reply #1 on: October 17, 2006, 02:11:53 pm »

Hallo Becks,

so wie es scheint wird Dein gewähltes Forum derzeit nicht unterstützt! Siehe auch hier!

In der Dokumentation, die im übrigen sehr lesenswert ist, findest Du eine Übersicht der unterstützten Software!

Eine Bridge dient dazu zum Beispiel ein Forum und die Gallery mit nur eine Userdatenbank zu betreiben!

Gruß. Frank.
Logged
Pages: [1]   Go Up
 

Page created in 0.016 seconds with 20 queries.